
	.brand-info {
		float: left;
		min-height: 400px;
		padding: 0 19px 20px 35px;
	}
	
	.brand-info .carousel
	{
		position:absolute !important;
		bottom:5px;
		left:37px !important;
		min-height: 140px;
	}
	
	.brand-lists {
	float: left;
	width: 145px;
	margin: 0 30px 0 0;
	}
	
	
	.brand-lists ul ul {
	padding: 0 0 0 10px;
	}
	
	.brand-lists h3 a {
	color: #afb85f;
	}
	
	.brand-lists ul li a {
	color: #4f4f4f;
	text-decoration: none;
	}
	
	.brand-lists li a:hover {
	text-decoration: underline;
	}
	
	#index.brand-info {
	float: left;
	background: url(../img/photo-brands-index.jpg) left bottom no-repeat;
	}
	
	ul.sub-brand-nav {
	position: relative;
	list-style: none;
	}
	
	ul.sub-brand-nav li {
	float: left;
	width: 183px;
	}
	
	ul.sub-brand-nav li div a,
	.child-brand-nav a {
	display: block;
	width: 175px;
	height: 64px;
	margin: 0 0px 15px 0;
	text-indent: -999em;
	border: 1px #dbdbdb solid;
	-webkit-box-shadow: 0 2px 3px #666;
	-moz-box-shadow: 0 2px 3px #666;
	box-shadow: 0 2px 3px #666;
	outline:none;
	}
	
	ul.sub-brand-nav li a:hover {
	border: 1px #000 solid;
	}
	
	.brand-info ul.select-nav {
	position: absolute;
	bottom: 33px;
	left: 10px;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
	.brand-info ul.select-nav li.sn-previous a {
	float: left;
	width: 15px;
	height: 108px;
	text-indent: -999em;
	background: url(../img/btn-previous-ourbrands.png) left top  no-repeat;
	overflow:hidden;
	}
	
	.brand-info ul.select-nav li.sn-next a {
	float: right;
	display: block;
	width: 15px;
	height: 108px;
	padding: 0 20px 0 0;
	text-indent: -999em;
	background: url(../img/btn-next-ourbrands.png) left top  no-repeat;
	overflow:hidden;
	}
	

/* ======== eBay marketplace logos ======= */
	
	ul.sub-brand-nav div#sbn-classifieds a {
	background: url(../img/brands/logo-ebay-classifiedslg.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-classifieds.ui-tabs-selected a, ul.sub-brand-nav div#sbn-classifieds.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-ebay a {
	background: url(../img/brands/new-logo-ebay.jpg) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-ebay.ui-tabs-selected a, ul.sub-brand-nav div#sbn-ebay.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-stubhub a {
	background: url(../img/brands/logo-stubhub.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-stubhub.ui-tabs-selected a, ul.sub-brand-nav div#sbn-stubhub.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-milo a {
	background: url(../img/brands/logo-milo.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-milo.ui-tabs-selected a, ul.sub-brand-nav div#sbn-milo.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-shopping a {
	background: url(../img/brands/logo-shopping.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-shopping.ui-tabs-selected a, ul.sub-brand-nav div#sbn-shopping.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-prostores a {
	background: url(../img/brands/logo-prostores.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-prostores.ui-tabs-selected a, ul.sub-brand-nav div#sbn-prostores.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-half a {
	background: url(../img/brands/logo-half.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-half.ui-tabs-selected a, ul.sub-brand-nav div#sbn-half.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-brands4 a {
	background: url(../img/brands/logo-brandfriends.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-brands4.ui-tabs-selected a, ul.sub-brand-nav div#sbn-brands4.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-critical a {
	background: url(../img/brands/logo-criticalpath.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-critical.ui-tabs-selected a, ul.sub-brand-nav div#sbn-critical.ui-state-active a {
	background-position: 0 -64px;
	}
	
	/* ========== PayPal logos ======== */
	
	ul.sub-brand-nav div#sbn-billmelater a {
	background: url(../img/brands/logo-billmelater.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-billmelater.ui-tabs-selected a, ul.sub-brand-nav div#sbn-billmelater.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-where a {
	background: url(../img/brands/logo-where.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-where.ui-tabs-selected a, ul.sub-brand-nav div#sbn-where.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-zong a {
	background: url(../img/brands/logo-zong.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-zong.ui-tabs-selected a, ul.sub-brand-nav div#sbn-zong.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-paypal a {
	background: url(../img/brands/logo-paypal.png) left top no-repeat;
	}
	
	ul.sub-brand-nav div#sbn-paypal.ui-tabs-selected a, ul.sub-brand-nav div#sbn-paypal.ui-state-active a {
	background-position: 0 -64px;
	}
	
	/* ========== GSI Commerce logos ======== */
	
	ul.sub-brand-nav div#sbn-gsi a {
	background: url(../img/brands/logo-gsi.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-gsi.ui-tabs-selected a, ul.sub-brand-nav div#sbn-gsi.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-trueaction a {
	background: url(../img/brands/logo-trueaction.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-trueaction.ui-tabs-selected a, ul.sub-brand-nav div#sbn-trueaction.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-edialog a {
	background: url(../img/brands/logo-edialog.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-edialog.ui-tabs-selected a, ul.sub-brand-nav div#sbn-edialog.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-silverlign a {
	background: url(../img/brands/logo-silverlign.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-silverlign.ui-tabs-selected a, ul.sub-brand-nav div#sbn-silverlign.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-fetchback a {
	background: url(../img/brands/logo-fetchback.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-fetchback.ui-tabs-selected a, ul.sub-brand-nav div#sbn-fetchback.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-clearsale a {
	background: url(../img/brands/logo-clearsale.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-clearsale.ui-tabs-selected a, ul.sub-brand-nav div#sbn-clearsale.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-m3mobile a {
	background: url(../img/brands/logo-m3mobile.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-m3mobilee.ui-tabs-selected a, ul.sub-brand-nav div#sbn-m3mobile.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-mbs a {
	background: url(../img/brands/logo-mbs.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-mbs.ui-tabs-selected a, ul.sub-brand-nav div#sbn-mbs.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-peperjam a {
	background: url(../img/brands/logo-pjx.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-peperjam.ui-tabs-selected a, ul.sub-brand-nav div#sbn-peperjam.ui-state-active a {
	background-position: 0 -64px;
	}
	
	/* ========== X.commerce logos ======== */
	
	ul.sub-brand-nav div#sbn-magneto a {
	background: url(../img/brands/logo-magento.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-magneto.ui-tabs-selected a, ul.sub-brand-nav div#sbn-magneto.ui-state-active a {
	background-position: 0 -64px;
	}
	
	ul.sub-brand-nav div#sbn-xcommerce a {
	background: url(../img/brands/logo-commerce.png) left top no-repeat;
	}
	ul.sub-brand-nav div#sbn-xcommerce.ui-tabs-selected a, ul.sub-brand-nav div#sbn-xcommerce.ui-state-active a {
	background-position: 0 -64px;
	}

#tb-brands 
{
	position:relative;
	width:182px;
	margin:0;
	padding:0;
}   

#tb-brands ul.select-nav li
{
	list-style:none;
}

#tb-brands div a
{
	margin: 0 11px 11px 0;
}

#tb-brands .carousel
{
	
	left:4px !important;
}

#tb-brands a.carousel-nav
{
	position:absolute;
	top:0px;
	outline:none;
	width: 9px;
	text-indent: -999em;
    overflow: hidden;
    height: 65px;
    display: block;
}
    
#tb-brands a.prev-1 {
    background: url("../img/btn-previous-ourbrands-s.png") no-repeat scroll left top transparent;
    left:-9px;
}
    
#tb-brands a.next-1 {
    background: url("../img/btn-next-ourbrands-s.png") no-repeat scroll left top transparent;
    left: 185px;

    
}
